/*!CK:2560623353!*//*1387164386,178186559*/

.fbxPhoto .fbPhotoImageStage{width:100%;-moz-user-select:none}
.fbxPhoto .fbPhotoImageStage .stageContainer, .fbxPhoto .fbPhotoImageStage .buttonsContainer{width:100%}
.fbxPhoto .fbPhotoImageStage .fbPhotoPageError{text-align:left}
.fbPhotoImageStage .fbPhotosPhotoButtons .fbPhotosPhotoLike, .fbPhotoImageStage .fbPhotosPhotoButtons .tagButton{margin:6px}
.fbPhotoImageStage .fbPhotosPhotoButtons{bottom:0;color:#333;cursor:default;left:0;position:absolute;right:0;-moz-user-select:none;z-index:2}
.fbPhotoImageStage .imageStage{overflow:hidden;position:relative;width:720px}
.fbPhotoImageStage .fbPhotosPhotoButtons .saveProfilePicMessage, .fbPhotoImageStage .fbPhotosPhotoButtons .tagMessage, .fbPhotoImageStage .fbPhotosPhotoButtons .cropMessage{background-color:rgba(255, 255, 255, .8);color:#333;padding:6px 10px;vertical-align:middle}
.fbPhotoSnowlift.profilePicCroppingMode .profilePicViewportGrabby{z-index:3}
.profilePicSavingMode .profilePicViewportGrabby{display:none}
.fbxPhoto .fbPhotoImageStage .stageContainer{background-color:#f6f6f6;height:453px}
.imageLoading .fbPhotoImageStage .stageContainer{background:#f6f6f6 url(/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat center center}
.fbxPhoto .fbPhotoImageStage .stageWrapper{display:inline-block;position:relative}
.fbxPhoto .fbPhotoImage{display:inline-block;height:auto;image-rendering:optimizeQuality;max-height:720px;max-width:720px;vertical-align:middle;width:auto}
.taggingMode .fbPhotoImage{cursor:crosshair}
.fbPhotoViewLarger{opacity:.5;position:absolute;right:15px;top:15px;z-index:1}
.fbPhotoViewLarger:hover{cursor:pointer;opacity:1}
.fbxPhoto .fbPhotoImageStage .stageTagApproval, .fbxPhoto .fbPhotoImageStage .stageActions{cursor:pointer;height:0;left:0;position:absolute;top:0;width:0}
.fbxPhoto .fbPhotoImageStage .stageTagApproval{cursor:auto;width:100%}
.fbxPhoto .fbPhotoImageStage .stageButtons{position:relative;text-align:center}
.dataLoading .fbPhotoPageInfo .fbPhotoUfiCol *, .dataLoading .fbPhotoPageInfo .fbPhotoDataCol *{display:none}
.fbPhotoSnowliftContainer .uiTypeaheadView .hintText{display:none}
.taggingMode .fbPhotoTagger{cursor:crosshair}
.fbPhotoTagger{display:block;left:auto;position:absolute;right:auto;text-align:left;top:0;z-index:10}
.fbxPhoto .newTagBox{height:99px;left:auto;position:absolute;right:auto;top:0;width:99px}
.taggingMode .fbPhotosPhotoTagboxes .faceBox .innerTagBox, .fbPhotosPhotoTagboxes .faceBox.active .innerTagBox, .fbPhotosPhotoTagboxes .faceBox.otherActive .innerTagBox{visibility:visible}
.fbPhotosPhotoTagboxes .faceBox .innerTagBox{border:3px solid rgba(255, 255, 255, .25);border-radius:3px;box-shadow:0 0 2px rgba(0, 0, 0, .25), 0 0 5px rgba(0, 0, 0, .15) inset}
.fbPhotosPhotoTagboxes .faceBox.hover .innerTagBox{border-color:rgba(255, 255, 255, .75);box-shadow:0 0 5px rgba(0, 0, 0, .65), 0 0 4px rgba(0, 0, 0, .4) inset}
.fbPhotosPhotoTagboxes .faceBox.active .innerTagBox{border-color:transparent;box-shadow:none}
.fbPhotosPhotoTagboxes .faceBox.active .borderTagBox, .fbPhotoTagger .faceBox{border:3px solid rgba(255, 255, 255, .25);border-radius:3px;box-shadow:0 0 5px rgba(0, 0, 0, .75), 0 0 4px rgba(0, 0, 0, .5) inset;position:relative;visibility:visible}
.taggingMode .fbPhotosPhotoTagboxes .faceBox.active .borderTagBox, .fbPhotoTagger .faceBox{border:3px solid rgba(255, 255, 255, .9)}
.fbPhotoTagger .faceBoxHidden{border:3px solid transparent;box-shadow:none}
.profilePicCroppingMode .fbPhotosPhotoTagboxBase{display:none}
.profilePicCroppingMode .fbPhotoTagger{display:none}
.fbPhotoTagger .typeaheadWrapper{cursor:default;left:50%;position:absolute;top:100%}
.fbPhotoTaggerFlipped .typeaheadWrapper{bottom:100%;top:auto}
.fbPhotoTagger .typeaheadContainer{left:-50%;position:relative;top:4px}
.fbPhotoTaggerFlipped .typeaheadContainer{bottom:4px;top:auto}
.fbPhotoTagger .arrow{background-image:none;height:7px;position:absolute;top:-5px;width:100%;z-index:1}
.fbPhotoTaggerFlipped .arrow{display:none}
.fbPhotoTagger .arrow .nub{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-298px -182px;height:7px;left:50%;margin-left:-6px;position:absolute;top:0;width:11px}
.fbPhotoTagger .typeaheadLabel{display:none}
.fbPhotoTagger .faceboxSuggestion, .fbPhotoTagger .typeaheadBackdrop, .fbPhotoTagger .uiTypeaheadView{background:#fff;border:#333 solid 1px;padding:4px}
.fbPhotoTagger .faceboxSuggestion, .fbPhotoTagger .typeaheadBackdrop{margin-top:6px}
.fbPhotoTagger.suggestionActive .typeaheadBackdrop{display:none}
.fbPhotoTaggerFlipped .typeaheadBackdrop{margin-bottom:0;margin-top:auto}
.fbPhotoTaggerLeft .typeaheadBackdrop{margin-left:340px}
.fbPhotoTaggerRight .typeaheadBackdrop{margin-left:-280px;width:212px}
.fbPhotoTagger .typeaheadBackdrop.resultsPresent{border-bottom:none}
.fbPhotoTaggerFlipped .typeaheadBackdrop.resultsPresent{border-bottom:none}
.fbPhotoTaggerLeft ul{margin-left:340px}
.fbPhotoTaggerRight ul{margin-left:-280px;margin-right:0;width:220px}
.fbPhotoTagger .uiTypeaheadView{border-top:0;left:-5px;margin-top:2px;padding-top:0}
.fbPhotoTagger .photoTagTypeahead, .fbPhotoTagger .photoTagTypeahead .wrap{border-color:#ccc}
.fbPhotoTagger .photoTagTokenizer{width:212px}
.fbPhotoTagger .tokenarea{display:none}
.bulkEditTagger{display:block}
.bulkEditTagger .faceBox{border-width:3px;height:52px;width:52px}
.fbPhotoBulkEditor .newTagBox{height:60px;width:60px;z-index:2}
.fbxPhoto .newTagBox .tag{top:105%}
.uiTagTypeaheadView .compact{border-top:0;margin-top:0}
.uiTagTypeaheadView .compact .hintText{cursor:default;height:14px;min-height:0;padding-left:6px}
.uiTagTypeaheadView .compact .userEdText{background-color:#edeff4;border:1px solid #d8dfea;cursor:default;height:30px;margin-bottom:4px;min-height:0;padding-left:6px}
.uiTagTypeaheadView .compact .userEdText .subtext{color:gray;white-space:normal}
._502j div{overflow:hidden}
._502k{padding-right:5px;text-align:right}
.sp_3vjpuj{background-image:url(/rsrc.php/v2/yq/r/4AWJfIPdRhD.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}
.sx_d0f547{background-position:0 -24px}
.sx_eeda97{background-position:0 -41px}
.sx_4e4623{height:11px;background-position:0 -58px}
.sx_fc2dd7{height:10px;background-position:-16px -13px}
.selected .sx_fc2dd7{background-position:0 -13px}
.sx_2cd8f8{height:12px;background-position:-16px 0}
.selected .sx_2cd8f8{background-position:0 0}
.sx_195ae8{width:15px;background-position:-17px -24px}
.sx_8c5184{width:15px;background-position:-17px -41px}
.sx_269391{width:13px;height:13px;background-position:0 -70px}
._55pe{display:inline-block;overflow:hidden;text-overflow:ellipsis;vertical-align:middle;white-space:nowrap}
.gecko ._55pe{bottom:1px;position:relative}


._51xa{box-shadow:0 1px 1px rgba(0, 0, 0, .05);display:inline-block;vertical-align:middle;white-space:nowrap}
._51xb{box-shadow:0 0 6px rgba(0, 0, 0, .6)}
.openToggler > ._5vto, .openToggler > ._5vto:hover, .openToggler > ._5vto:focus, .openToggler > ._5vto:active{background-color:#758ab7;border-color:#475d91 #3c5389 #3a5186;box-shadow:none;color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, .2)}
.openToggler > ._5vto:active{border-color:#334776 #384e82 #3a5186}
.openToggler > ._55pi._nk, .openToggler > ._55pi._nl{border-bottom-left-radius:0;border-bottom-right-radius:0}
.openToggler > ._55pi._nn, .openToggler > ._55pi._no{border-top-left-radius:0;border-top-right-radius:0}
.openToggler > ._55_o, .openToggler > ._55_o:hover, .openToggler > ._55_o:focus, .openToggler > ._55_o:active{background-position:0 -471px}
.openToggler > ._55_p, .openToggler > ._55_p:hover, .openToggler > ._55_p:focus, .openToggler > ._55_p:active{background-position:0 -492px}
.openToggler > ._55_q, .openToggler > ._55_q:hover, .openToggler > ._55_q:focus, .openToggler > ._55_q:active{background-position:0 -517px}
.openToggler > ._55_r, .openToggler > ._55_r:hover, .openToggler > ._55_r:focus, .openToggler > ._55_r:active{background-position:0 -546px}
.openToggler > ._55_s, .openToggler > ._55_s:hover, .openToggler > ._55_s:focus, .openToggler > ._55_s:active{background-position:0 -583px}
.flashFallbackButton{text-align:center}
.uiMoreLinkCaret{margin-left:2px;padding-bottom:2px}
.openToggler > a._4-s1, .openToggler > a._4-s1:hover, .openToggler > a._4-s1:focus, .openToggler > a._4-s1:active{background-color:#6d84b4;background-image:none;border:1px solid #3b5998;border-bottom-color:#6d84b4;box-shadow:none;color:#fff}

#bootloader_z5_KS { height: 42px; }
.bootloader_z5_KS { display:block !important; }